NewTools Docs.cvt
  geoWrite V2.1 document.
NewTools demo.cvt
  geoPaint V2.0 document.
NewTools.80.cvt
NewTools V1.0 by David B. Ferguson.
  A new set of tools to be used in geoPaint for 128 in 80 columns only!
NewTools.cvt
  NewTools V1.0 by David B. Ferguson.
  A new set of tools to be used in geoPaint (as a Desk Accessory).
	    